    \usepackage{color}
    \usepackage{pgf}
    \usepackage[utf8]{inputenc}
    \usepackage{tikz}
    \usepackage{amsmath,amssymb,gensymb}
    \usepackage[T1]{fontenc}
    
    % language settings
    \newif\ifgerman%
    \newcommand{\german}{\germantrue}%
    \newcommand{\chair}{%
      \ifgerman%
      Skalierbare Algorithmen\hspace{1.5ex}\raisebox{-1.25ex}{\scalelogo}%
      \else%
      Scalable Algorithms\hspace{1.5ex}\raisebox{-1.25ex}{\scalelogo}%
      \fi%
    }
    \newcommand{\helmholz}{%
      \ifgerman%
      KIT -- Die Forschungsuniversität in der Helmholtz-Gemeinschaft
      \else%
      KIT – The Research University in the Helmholtz Association
      \fi%
    }%
    \newcommand{\inst}{%
      \ifgerman%
      Institut für Theoretische Informatik%
      \else%
      Institute of Theoretical Informatics%
      \fi%
    }%
    \newcommand{\KITLogoEN}{\begin{tikzpicture}[scale=0.18]
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (122.32,20.2648) -- (100.945,20.2648) -- (75.541,47.5883) -- (75.541,63.1949) -- (100.172,90.4391) -- (122.166,90.4391) -- (93.8203,55.1207) -- (122.32,20.2648);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (125.567,20.2754) -- (144.774,20.2754) -- (144.774,90.3848) -- (125.567,90.3848) -- (125.567,20.2754);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (195.731,90.3879) -- (149.416,90.3879) -- (149.416,74.5617) -- (162.971,74.5617) -- (162.971,20.2102) -- (182.178,20.2102) -- (182.178,74.5617) -- (195.731,74.5617) -- (195.731,90.3879);
        \fill [color=KITgreen, fill=KITgreen] (16.1211,64.7316) .. controls (12.4453,60.2824) and (9.31289,55.3707) .. (6.8082,50.1027) -- (70.941,20.2652) -- (16.1211,64.7316);
        \fill [color=KITgreen, fill=KITgreen] (70.9336,20.2953) -- (41.009,83.8852) .. controls (35.7285,81.4516) and (30.8012,78.3891) .. (26.3238,74.7852) -- (70.9398,20.2715) -- (70.9336,20.2953);
        \fill [color=KITgreen, fill=KITgreen] (2.21719,37.4426) .. controls (0.808984,31.9473) and (0.0527344,26.1914) .. (0.0234375,20.2633) -- (70.9188,20.2633) -- (2.21719,37.4426);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (70.9426,20.2777) -- (70.975,90.3207) .. controls (70.798,90.3223) and (70.623,90.334) .. (70.4457,90.334) .. controls (64.7359,90.334) and (59.1918,89.6379) .. (53.8766,88.3551) -- (70.9336,20.2953) -- (70.9426,20.2777);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (0,11.7824) -- (1.28086,11.7824) -- (1.28086,7.85156) -- (5.09727,11.7824) -- (6.80039,11.7824) -- (2.6,7.55586) -- (7.1332,2.84297) -- (5.26367,2.84297) -- (1.28086,7.22383) -- (1.28086,2.84297) -- (0,2.84297) -- (0,11.7824);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (12.1277,5.95508) .. controls (11.8715,5.95508) and (11.6156,5.98164) .. (11.3594,5.98164) .. controls (10.7066,5.98164) and (9.09258,5.87812) .. (9.09258,4.72461) .. controls (9.09258,4.03516) and (9.7582,3.66328) .. (10.3098,3.66328) .. controls (11.5,3.66328) and (12.1277,4.40625) .. (12.1277,5.37891) -- (12.1277,5.95508) (8.55508,8.91328) .. controls (9.15664,9.27266) and (9.87383,9.52734) .. (10.7066,9.52734) .. controls (12.5762,9.52734) and (13.332,8.60664) .. (13.332,6.82617) -- (13.332,4.12422) .. controls (13.332,3.38086) and (13.3574,3.03516) .. (13.3828,2.84297) -- (12.2555,2.84297) -- (12.2555,3.68867) -- (12.2301,3.68867) .. controls (11.9488,3.29219) and (11.3082,2.68945) .. (10.2066,2.68945) .. controls (8.79844,2.68945) and (7.81211,3.30352) .. (7.81211,4.72461) .. controls (7.81211,6.36523) and (9.6043,6.87695) .. (10.8473,6.87695) .. controls (11.3207,6.87695) and (11.6539,6.87695) .. (12.1277,6.85156) .. controls (12.1277,7.97969) and (11.718,8.55469) .. (10.5141,8.55469) .. controls (9.83594,8.55469) and (9.10586,8.29883) .. (8.61875,7.88984) -- (8.55508,8.91328);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (15.2816,9.375) -- (16.4086,9.375) -- (16.4086,8.3625) -- (16.434,8.3625) .. controls (16.7543,9.04102) and (17.4457,9.52734) .. (18.1379,9.52734) .. controls (18.4965,9.52734) and (18.6758,9.49023) .. (18.9312,9.43867) -- (18.9312,8.3625) .. controls (18.7145,8.45234) and (18.4707,8.47852) .. (18.2656,8.47852) .. controls (17.1898,8.47852) and (16.4855,7.4543) .. (16.4855,5.81445) -- (16.4855,2.84297) -- (15.2816,2.84297) -- (15.2816,9.375);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (20.2633,2.84297) -- (21.4668,2.84297) -- (21.4668,3.0456) -- (21.4668,3.2356) -- (21.4668,12.4484) -- (20.2633,12.4484) -- (20.2633,2.84297);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (23.202,4.12422) .. controls (23.6762,3.81641) and (24.3555,3.66328) .. (24.7008,3.66328) .. controls (25.2512,3.66328) and (25.9301,3.89375) .. (25.9301,4.59688) .. controls (25.9301,5.78828) and (23.1,5.68672) .. (23.1,7.51758) .. controls (23.1,8.875) and (24.1113,9.52734) .. (25.4047,9.52734) .. controls (25.9688,9.52734) and (26.4293,9.41328) .. (26.9039,9.27266) -- (26.8008,8.22266) .. controls (26.532,8.38867) and (25.8148,8.55469) .. (25.5332,8.55469) .. controls (24.918,8.55469) and (24.3809,8.29883) .. (24.3809,7.76094) .. controls (24.3809,6.42969) and (27.2109,6.8125) .. (27.2109,4.72461) .. controls (27.2109,3.33008) and (26.0969,2.68945) .. (24.9316,2.68945) .. controls (24.3164,2.68945) and (23.6891,2.75312) .. (23.1383,3.04883) -- (23.202,4.12422);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (28.6711,9.375) -- (29.798,9.375) -- (29.798,8.3625) -- (29.823,8.3625) .. controls (30.1438,9.04102) and (30.8344,9.52734) .. (31.527,9.52734) .. controls (31.8852,9.52734) and (32.0648,9.49023) .. (32.3203,9.43867) -- (32.3203,8.3625) .. controls (32.1031,8.45234) and (31.8598,8.47852) .. (31.6547,8.47852) .. controls (30.5789,8.47852) and (29.8746,7.4543) .. (29.8746,5.81445) -- (29.8746,2.84297) -- (28.6711,2.84297) -- (28.6711,9.375);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (39.3516,2.84297) -- (38.1863,2.84297) -- (38.1863,3.88008) -- (38.1605,3.88008) .. controls (37.802,3.13789) and (36.9312,2.68945) .. (36.0219,2.68945) .. controls (34.3316,2.68945) and (33.5758,3.73945) .. (33.5758,5.49414) -- (33.5758,9.375) -- (34.7793,9.375) -- (34.7793,5.99414) .. controls (34.7793,4.4707) and (35.1129,3.72773) .. (36.1625,3.66328) .. controls (37.5332,3.66328) and (38.148,4.76367) .. (38.148,6.35273) -- (38.148,9.375) -- (39.3516,9.375) -- (39.3516,2.84297);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (41.3336,12.4484) -- (42.5375,12.4484) -- (42.5375,8.43945) -- (42.5637,8.43945) .. controls (42.9984,9.13086) and (43.7543,9.52734) .. (44.6637,9.52734) .. controls (46.3547,9.52734) and (47.1098,8.47852) .. (47.1098,6.72383) -- (47.1098,2.84297) -- (45.9059,2.84297) -- (45.9059,6.22383) .. controls (45.9059,7.74727) and (45.573,8.49023) .. (44.523,8.55469) .. controls (43.1523,8.55469) and (42.5375,7.4543) .. (42.5375,5.86523) -- (42.5375,2.84297) -- (41.3336,2.84297) -- (41.3336,12.4484);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (53.3512,6.7375) .. controls (53.3512,7.73555) and (52.7629,8.55469) .. (51.725,8.55469) .. controls (50.5469,8.55469) and (50.0602,7.58203) .. (49.9707,6.7375) -- (53.3512,6.7375) (54.1324,3.1125) .. controls (53.6719,2.94531) and (53.1465,2.68945) .. (52.0715,2.68945) .. controls (49.7527,2.68945) and (48.6898,4.09883) .. (48.6898,6.22383) .. controls (48.6898,8.1582) and (49.9062,9.52734) .. (51.7504,9.52734) .. controls (53.9277,9.52734) and (54.6324,7.94062) .. (54.6324,5.83906) -- (49.9707,5.83906) .. controls (49.9707,4.54609) and (50.9824,3.66328) .. (52.1223,3.66328) .. controls (52.9164,3.66328) and (53.8383,4.07344) .. (54.1324,4.31562) -- (54.1324,3.1125);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (59.9211,2.84297) -- (61.2016,2.84297) -- (61.2016,3.16325) -- (61.2016,3.44325) -- (61.2016,11.7824) -- (59.9211,11.7824) -- (59.9211,2.84297);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (63.3145,9.375) -- (64.4801,9.375) -- (64.4801,8.33789) -- (64.5062,8.33789) .. controls (64.8648,9.08008) and (65.7355,9.52734) .. (66.6445,9.52734) .. controls (68.3352,9.52734) and (69.0906,8.47852) .. (69.0906,6.72383) -- (69.0906,2.84297) -- (67.8867,2.84297) -- (67.8867,6.22383) .. controls (67.8867,7.74727) and (67.5543,8.49023) .. (66.5039,8.55469) .. controls (65.1332,8.55469) and (64.5188,7.4543) .. (64.5188,5.86523) -- (64.5188,2.84297) -- (63.3145,2.84297) -- (63.3145,9.375);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (70.6965,4.12422) .. controls (71.1699,3.81641) and (71.8484,3.66328) .. (72.1949,3.66328) .. controls (72.7449,3.66328) and (73.4238,3.89375) .. (73.4238,4.59688) .. controls (73.4238,5.78828) and (70.5941,5.68672) .. (70.5941,7.51758) .. controls (70.5941,8.875) and (71.6055,9.52734) .. (72.8988,9.52734) .. controls (73.4629,9.52734) and (73.9234,9.41328) .. (74.398,9.27266) -- (74.2949,8.22266) .. controls (74.0266,8.38867) and (73.309,8.55469) .. (73.027,8.55469) .. controls (72.4121,8.55469) and (71.8738,8.29883) .. (71.8738,7.76094) .. controls (71.8738,6.42969) and (74.7051,6.8125) .. (74.7051,4.72461) .. controls (74.7051,3.33008) and (73.5902,2.68945) .. (72.4246,2.68945) .. controls (71.8102,2.68945) and (71.1832,2.75312) .. (70.6324,3.04883) -- (70.6965,4.12422);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (79.8082,8.40156) -- (78.0793,8.40156) -- (78.0793,4.8293) .. controls (78.0793,4.07344) and (78.5398,3.66328) .. (79.0906,3.66328) .. controls (79.4625,3.66328) and (79.7312,3.77852) .. (79.9105,3.89375) -- (79.9105,2.86914) .. controls (79.6418,2.79219) and (79.2703,2.68945) .. (78.8863,2.68945) .. controls (77.6438,2.68945) and (76.875,3.2793) .. (76.875,4.58516) -- (76.875,8.40156) -- (75.4027,8.40156) -- (75.4027,9.375) -- (76.875,9.375) -- (76.875,10.8859) -- (78.0793,11.2703) -- (78.0793,9.375) -- (79.8082,9.375) -- (79.8082,8.40156);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (81.2809,9.375) -- (82.4844,9.375) -- (82.4844,2.84297) -- (81.2809,2.84297) -- (81.2809,9.375) (82.5613,10.834) -- (81.2043,10.834) -- (81.2043,12.1914) -- (82.5613,12.1914) -- (82.5613,10.834);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (88.1129,8.40156) -- (86.384,8.40156) -- (86.384,4.8293) .. controls (86.384,4.07344) and (86.8453,3.66328) .. (87.3961,3.66328) .. controls (87.7676,3.66328) and (88.0359,3.77852) .. (88.2152,3.89375) -- (88.2152,2.86914) .. controls (87.9465,2.79219) and (87.5754,2.68945) .. (87.1914,2.68945) .. controls (85.9488,2.68945) and (85.1801,3.2793) .. (85.1801,4.58516) -- (85.1801,8.40156) -- (83.7074,8.40156) -- (83.7074,9.375) -- (85.1801,9.375) -- (85.1801,10.8859) -- (86.384,11.2703) -- (86.384,9.375) -- (88.1129,9.375) -- (88.1129,8.40156);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (95.234,2.84297) -- (94.0676,2.84297) -- (94.0676,3.88008) -- (94.0422,3.88008) .. controls (93.6836,3.13789) and (92.8129,2.68945) .. (91.9039,2.68945) .. controls (90.2133,2.68945) and (89.4574,3.73945) .. (89.4574,5.49414) -- (89.4574,9.375) -- (90.6617,9.375) -- (90.6617,5.99414) .. controls (90.6617,4.4707) and (90.9941,3.72773) .. (92.0445,3.66328) .. controls (93.4148,3.66328) and (94.0297,4.76367) .. (94.0297,6.35273) -- (94.0297,9.375) -- (95.234,9.375) -- (95.234,2.84297);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (100.784,8.40156) -- (99.0562,8.40156) -- (99.0562,4.8293) .. controls (99.0562,4.07344) and (99.5172,3.66328) .. (100.068,3.66328) .. controls (100.439,3.66328) and (100.708,3.77852) .. (100.888,3.89375) -- (100.888,2.86914) .. controls (100.618,2.79219) and (100.247,2.68945) .. (99.8633,2.68945) .. controls (98.6207,2.68945) and (97.852,3.2793) .. (97.852,4.58516) -- (97.852,8.40156) -- (96.3801,8.40156) -- (96.3801,9.375) -- (97.852,9.375) -- (97.852,10.8859) -- (99.0562,11.2703) -- (99.0562,9.375) -- (100.784,9.375) -- (100.784,8.40156);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (106.38,6.7375) .. controls (106.38,7.73555) and (105.791,8.55469) .. (104.755,8.55469) .. controls (103.576,8.55469) and (103.089,7.58203) .. (102.999,6.7375) -- (106.38,6.7375) (107.162,3.1125) .. controls (106.699,2.94531) and (106.177,2.68945) .. (105.1,2.68945) .. controls (102.781,2.68945) and (101.718,4.09883) .. (101.718,6.22383) .. controls (101.718,8.1582) and (102.936,9.52734) .. (104.778,9.52734) .. controls (106.956,9.52734) and (107.661,7.94062) .. (107.661,5.83906) -- (102.999,5.83906) .. controls (102.999,4.54609) and (104.011,3.66328) .. (105.15,3.66328) .. controls (105.943,3.66328) and (106.868,4.07344) .. (107.162,4.31562) -- (107.162,3.1125);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (115.729,3.66328) .. controls (117.139,3.66328) and (117.765,4.94336) .. (117.765,6.10859) .. controls (117.765,7.35078) and (117.009,8.55469) .. (115.729,8.55469) .. controls (114.437,8.55469) and (113.681,7.35078) .. (113.681,6.10859) .. controls (113.681,4.94336) and (114.307,3.66328) .. (115.729,3.66328) (115.729,9.52734) .. controls (117.714,9.52734) and (119.046,8.09375) .. (119.046,6.10859) .. controls (119.046,4.23828) and (117.688,2.68945) .. (115.729,2.68945) .. controls (113.757,2.68945) and (112.399,4.23828) .. (112.399,6.10859) .. controls (112.399,8.09375) and (113.731,9.52734) .. (115.729,9.52734);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (121.288,8.40156) -- (119.751,8.40156) -- (119.751,9.375) -- (121.288,9.375) -- (121.288,9.97578) .. controls (121.288,11.5637) and (121.697,12.6027) .. (123.477,12.6027) .. controls (123.784,12.6027) and (124.041,12.5637) .. (124.283,12.5254) -- (124.232,11.552) .. controls (124.092,11.6027) and (123.862,11.6281) .. (123.657,11.6281) .. controls (122.619,11.6281) and (122.492,10.9629) .. (122.492,10.0793) -- (122.492,9.375) -- (124.221,9.375) -- (124.221,8.40156) -- (122.492,8.40156) -- (122.492,2.84297) -- (121.288,2.84297) -- (121.288,8.40156);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (130.943,10.6555) -- (128.165,10.6555) -- (128.165,11.7824) -- (135.002,11.7824) -- (135.002,10.6555) -- (132.224,10.6555) -- (132.224,2.84297) -- (130.943,2.84297) -- (130.943,10.6555);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (139.461,6.7375) .. controls (139.461,7.73555) and (138.874,8.55469) .. (137.836,8.55469) .. controls (136.657,8.55469) and (136.169,7.58203) .. (136.081,6.7375) -- (139.461,6.7375) (140.242,3.1125) .. controls (139.782,2.94531) and (139.258,2.68945) .. (138.181,2.68945) .. controls (135.862,2.68945) and (134.801,4.09883) .. (134.801,6.22383) .. controls (134.801,8.1582) and (136.017,9.52734) .. (137.861,9.52734) .. controls (140.039,9.52734) and (140.741,7.94062) .. (140.741,5.83906) -- (136.081,5.83906) .. controls (136.081,4.54609) and (137.094,3.66328) .. (138.231,3.66328) .. controls (139.026,3.66328) and (139.948,4.07344) .. (140.242,4.31562) -- (140.242,3.1125);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (146.558,8.27344) .. controls (146.097,8.46484) and (145.635,8.55469) .. (145.251,8.55469) .. controls (143.906,8.55469) and (143.15,7.35078) .. (143.15,6.10859) .. controls (143.15,4.94336) and (143.778,3.66328) .. (145.327,3.66328) .. controls (145.737,3.66328) and (146.25,3.79102) .. (146.622,4.03516) -- (146.712,2.95898) .. controls (146.213,2.72773) and (145.635,2.68945) .. (145.2,2.68945) .. controls (143.227,2.68945) and (141.869,4.23828) .. (141.869,6.10859) .. controls (141.869,8.09375) and (143.203,9.52734) .. (145.2,9.52734) .. controls (145.686,9.52734) and (146.314,9.41328) .. (146.659,9.27266) -- (146.558,8.27344);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (147.99,12.4484) -- (149.195,12.4484) -- (149.195,8.43945) -- (149.221,8.43945) .. controls (149.655,9.13086) and (150.411,9.52734) .. (151.321,9.52734) .. controls (153.012,9.52734) and (153.768,8.47852) .. (153.768,6.72383) -- (153.768,2.84297) -- (152.563,2.84297) -- (152.563,6.22383) .. controls (152.563,7.74727) and (152.23,8.49023) .. (151.181,8.55469) .. controls (149.81,8.55469) and (149.195,7.4543) .. (149.195,5.86523) -- (149.195,2.84297) -- (147.99,2.84297) -- (147.99,12.4484);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (155.735,9.375) -- (156.9,9.375) -- (156.9,8.33789) -- (156.926,8.33789) .. controls (157.284,9.08008) and (158.155,9.52734) .. (159.063,9.52734) .. controls (160.754,9.52734) and (161.51,8.47852) .. (161.51,6.72383) -- (161.51,2.84297) -- (160.308,2.84297) -- (160.308,6.22383) .. controls (160.308,7.74727) and (159.973,8.49023) .. (158.923,8.55469) .. controls (157.552,8.55469) and (156.938,7.4543) .. (156.938,5.86523) -- (156.938,2.84297) -- (155.735,2.84297) -- (155.735,9.375);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (166.397,3.66328) .. controls (167.807,3.66328) and (168.434,4.94336) .. (168.434,6.10859) .. controls (168.434,7.35078) and (167.678,8.55469) .. (166.397,8.55469) .. controls (165.104,8.55469) and (164.349,7.35078) .. (164.349,6.10859) .. controls (164.349,4.94336) and (164.976,3.66328) .. (166.397,3.66328) (166.397,9.52734) .. controls (168.383,9.52734) and (169.714,8.09375) .. (169.714,6.10859) .. controls (169.714,4.23828) and (168.357,2.68945) .. (166.397,2.68945) .. controls (164.425,2.68945) and (163.068,4.23828) .. (163.068,6.10859) .. controls (163.068,8.09375) and (164.399,9.52734) .. (166.397,9.52734);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (171.385,2.84297) -- (172.589,2.84297) -- (172.589,3.4104) -- (172.589,4.0526) -- (172.589,12.4484) -- (171.385,12.4484) -- (171.385,2.84297);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (177.59,3.66328) .. controls (178.998,3.66328) and (179.626,4.94336) .. (179.626,6.10859) .. controls (179.626,7.35078) and (178.87,8.55469) .. (177.59,8.55469) .. controls (176.296,8.55469) and (175.54,7.35078) .. (175.54,6.10859) .. controls (175.54,4.94336) and (176.168,3.66328) .. (177.59,3.66328) (177.59,9.52734) .. controls (179.575,9.52734) and (180.907,8.09375) .. (180.907,6.10859) .. controls (180.907,4.23828) and (179.548,2.68945) .. (177.59,2.68945) .. controls (175.618,2.68945) and (174.259,4.23828) .. (174.259,6.10859) .. controls (174.259,8.09375) and (175.591,9.52734) .. (177.59,9.52734);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (187.124,6.03242) .. controls (187.124,7.38867) and (186.495,8.55469) .. (185.215,8.55469) .. controls (183.999,8.55469) and (183.396,7.23633) .. (183.396,6.12227) .. controls (183.396,4.89258) and (184.089,3.81641) .. (185.215,3.81641) .. controls (186.341,3.81641) and (187.124,4.81562) .. (187.124,6.03242) (188.326,3.12422) .. controls (188.326,1.14062) and (187.302,0) .. (184.958,0) .. controls (184.267,0) and (183.666,0.0898438) .. (182.614,0.448438) -- (182.743,1.5625) .. controls (183.666,1.14062) and (184.216,0.973828) .. (185.1,0.973828) .. controls (186.368,0.973828) and (187.124,1.83125) .. (187.124,3.21406) -- (187.124,3.85547) -- (187.097,3.85547) .. controls (186.585,3.175) and (185.739,2.84297) .. (184.907,2.84297) .. controls (183.037,2.84297) and (182.115,4.36602) .. (182.115,6.05781) .. controls (182.115,7.73555) and (183.064,9.52734) .. (185.036,9.52734) .. controls (186.188,9.52734) and (186.828,9.10547) .. (187.187,8.40156) -- (187.212,8.40156) -- (187.212,9.375) -- (188.326,9.375) -- (188.326,3.12422);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (189.92,1.07617) .. controls (190.073,1.02422) and (190.278,0.973828) .. (190.484,0.973828) .. controls (191.559,0.973828) and (191.917,2.45781) .. (191.917,2.58672) .. controls (191.917,2.72773) and (191.765,3.06055) .. (191.687,3.2793) -- (189.472,9.375) -- (190.791,9.375) -- (192.544,3.96992) -- (192.571,3.96992) -- (194.363,9.375) -- (195.579,9.375) -- (193.173,2.70234) .. controls (192.725,1.44844) and (192.25,0) .. (190.662,0) .. controls (190.278,0) and (190.062,0.0507812) .. (189.842,0.0898438) -- (189.92,1.07617);
    \end{tikzpicture}%
    }
    \newcommand{\KITLogoDE}{\begin{tikzpicture}[scale=0.18]
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (70.9688,20.1875) -- (70.9688,20.1875);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (70.9688,20.1875) -- (70.9688,20.1875);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (70.9688,20.1875) -- (70.9688,20.1875) -- (70.9688,20.1875) -- (70.9688,20.1875);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (70.9688,20.1875) -- (70.9688,20.1875) -- (70.9688,20.1875) -- (70.9688,20.1875);
        \fill [color=KITgreen, fill=KITgreen] (16.1773,64.6113) .. controls (12.5051,60.1473) and (9.33672,55.2516) .. (6.88906,49.9957) -- (70.9688,20.1875) -- (16.1773,64.6113) -- (16.1773,64.6113);
        \fill [color=KITgreen, fill=KITgreen] (70.9688,20.1875) -- (41.0891,83.7637) .. controls (35.7605,81.3152) and (30.8652,78.2914) .. (26.4016,74.6914) -- (70.9688,20.1875) -- (70.9688,20.1875);
        \fill [color=KITgreen, fill=KITgreen] (2.28125,37.323) .. controls (0.840625,31.8516) and (0.121094,26.0918) .. (0.0488281,20.1875) -- (70.9688,20.1875) -- (2.28125,37.323) -- (2.28125,37.323);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (122.377,20.1875) -- (100.993,20.1875) -- (75.577,47.4758) -- (75.577,63.0996) -- (100.201,90.3152) -- (122.233,90.3152) -- (93.8652,55.0355) -- (122.377,20.1875) -- (122.377,20.1875) (144.841,20.1875) -- (125.617,20.1875) -- (125.617,90.2438) -- (144.841,90.2438) -- (144.841,20.1875) (195.745,90.2438) -- (149.449,90.2438) -- (149.449,74.4758) -- (162.985,74.4758) -- (162.985,20.1152) -- (182.209,20.1152) -- (182.209,74.4758) -- (195.745,74.4758) -- (195.745,90.2438);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (70.9688,20.1875) -- (71.041,90.2438) .. controls (70.8254,90.2438) and (70.6812,90.2438) .. (70.4648,90.2438) .. controls (64.7773,90.2438) and (59.2328,89.5234) .. (53.9055,88.2273) -- (70.9688,20.1875) -- (70.9688,20.1875);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (0,2.77031) -- (1.24805,2.77031) -- (1.24805,7.03906) -- (5.1293,2.77031) -- (6.95117,2.77031) -- (2.5332,7.36328) -- (6.62695,11.4824) -- (4.9668,11.4824) -- (1.24805,7.65039) -- (1.24805,11.4824) -- (0,11.4824) -- (0,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (11.8574,5.24219) .. controls (11.8574,4.92383) and (11.791,4.63672) .. (11.6559,4.38672) .. controls (11.523,4.13477) and (11.323,3.9375) .. (11.0609,3.79219) .. controls (10.7988,3.64648) and (10.4727,3.57148) .. (10.0855,3.56914) .. controls (9.95039,3.56914) and (9.81289,3.59258) .. (9.67383,3.63555) .. controls (9.53594,3.68164) and (9.40742,3.74609) .. (9.29102,3.83398) .. controls (9.17422,3.92266) and (9.08086,4.03125) .. (9.00977,4.1582) .. controls (8.93945,4.28711) and (8.90195,4.43633) .. (8.89922,4.60547) .. controls (8.90391,4.82812) and (8.95977,5.01562) .. (9.06836,5.16484) .. controls (9.17617,5.3125) and (9.32031,5.43164) .. (9.49453,5.52031) .. controls (9.66953,5.61016) and (9.85664,5.67656) .. (10.0562,5.72266) .. controls (10.2559,5.76562) and (10.4492,5.79492) .. (10.6348,5.80938) .. controls (10.8191,5.82422) and (10.9773,5.83008) .. (11.109,5.82812) .. controls (11.2336,5.82812) and (11.3586,5.82422) .. (11.4836,5.81641) .. controls (11.6086,5.80938) and (11.7328,5.80547) .. (11.8574,5.80352) -- (11.8574,5.24219) (8.43789,7.6875) .. controls (8.59805,7.82148) and (8.7793,7.9375) .. (8.98047,8.0332) .. controls (9.18281,8.13086) and (9.39492,8.20586) .. (9.61719,8.25781) .. controls (9.83984,8.31055) and (10.0625,8.33672) .. (10.2852,8.33672) .. controls (10.6742,8.33672) and (10.984,8.27422) .. (11.2148,8.15234) .. controls (11.4457,8.02734) and (11.6105,7.8418) .. (11.7102,7.59648) .. controls (11.8121,7.34844) and (11.8594,7.04297) .. (11.8574,6.67656) .. controls (11.7055,6.68555) and (11.5645,6.69141) .. (11.4316,6.69336) .. controls (11.2996,6.69727) and (11.1672,6.70039) .. (11.0359,6.70195) .. controls (10.9047,6.70195) and (10.7617,6.70195) .. (10.6094,6.70195) .. controls (10.3645,6.70195) and (10.1059,6.68164) .. (9.83789,6.63789) .. controls (9.56719,6.59375) and (9.30312,6.52344) .. (9.04531,6.42383) .. controls (8.78711,6.32539) and (8.55469,6.19648) .. (8.34414,6.03398) .. controls (8.13438,5.87188) and (7.96758,5.67266) .. (7.84258,5.4375) .. controls (7.71836,5.20039) and (7.65586,4.92383) .. (7.65156,4.60547) .. controls (7.65586,4.14531) and (7.75586,3.76758) .. (7.95117,3.47578) .. controls (8.14883,3.18242) and (8.42109,2.96562) .. (8.7707,2.82695) .. controls (9.12031,2.68945) and (9.52383,2.62109) .. (9.98516,2.62109) .. controls (10.2539,2.62305) and (10.4949,2.65625) .. (10.7074,2.71875) .. controls (10.9219,2.78125) and (11.109,2.86211) .. (11.2711,2.96172) .. controls (11.4336,3.06133) and (11.5703,3.16797) .. (11.6852,3.27812) .. controls (11.7973,3.39062) and (11.8887,3.49414) .. (11.9574,3.59453) -- (11.9824,3.59453) -- (11.9824,2.77031) -- (13.0812,2.77031) .. controls (13.0723,2.83086) and (13.0641,2.91406) .. (13.0559,3.01562) .. controls (13.0496,3.11992) and (13.0434,3.25273) .. (13.0391,3.41602) .. controls (13.0332,3.57812) and (13.0309,3.7793) .. (13.0309,4.01836) -- (13.0309,6.65234) .. controls (13.0332,7.23047) and (12.9473,7.71484) .. (12.773,8.10547) .. controls (12.598,8.49688) and (12.3219,8.79102) .. (11.9449,8.98828) .. controls (11.5684,9.18555) and (11.0777,9.28516) .. (10.4727,9.28516) .. controls (10.0664,9.2832) and (9.69062,9.22734) .. (9.33906,9.11719) .. controls (8.98945,9.00898) and (8.66914,8.86523) .. (8.37539,8.68633) -- (8.43789,7.6875) -- (8.43789,7.6875);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (14.9418,2.77031) -- (16.1152,2.77031) -- (16.1152,5.66602) .. controls (16.1172,6.20117) and (16.1898,6.66211) .. (16.3312,7.04961) .. controls (16.475,7.43633) and (16.6746,7.73633) .. (16.9348,7.94336) .. controls (17.1926,8.1543) and (17.498,8.25977) .. (17.8496,8.26172) .. controls (17.952,8.26367) and (18.0574,8.25586) .. (18.1699,8.23906) .. controls (18.282,8.22266) and (18.3906,8.19336) .. (18.4988,8.14922) -- (18.4988,9.19805) .. controls (18.4176,9.21484) and (18.3391,9.22969) .. (18.2656,9.24414) .. controls (18.191,9.25586) and (18.1098,9.2668) .. (18.0242,9.27344) .. controls (17.9395,9.28125) and (17.8395,9.28516) .. (17.725,9.28516) .. controls (17.498,9.2832) and (17.2777,9.23516) .. (17.0637,9.13789) .. controls (16.8516,9.04219) and (16.6578,8.90898) .. (16.4855,8.73828) .. controls (16.3105,8.56758) and (16.1711,8.37188) .. (16.0652,8.14922) -- (16.0398,8.14922) -- (16.0398,9.13555) -- (14.9418,9.13555) -- (14.9418,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (19.873,2.77031) -- (21.0461,2.77031) -- (21.0461,3.26759) -- (21.0461,3.70637) -- (21.0461,12.1309) -- (19.873,12.1309) -- (19.873,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (22.5828,2.9707) .. controls (22.8535,2.83086) and (23.1363,2.73516) .. (23.4336,2.6875) .. controls (23.7285,2.63945) and (24.0281,2.61719) .. (24.3301,2.62109) .. controls (24.6172,2.62109) and (24.8914,2.66016) .. (25.1559,2.73906) .. controls (25.4199,2.81836) and (25.657,2.94141) .. (25.8672,3.10352) .. controls (26.0754,3.26562) and (26.2418,3.47148) .. (26.3645,3.72148) .. controls (26.4871,3.9707) and (26.5496,4.26562) .. (26.552,4.60547) .. controls (26.5496,4.89453) and (26.498,5.13945) .. (26.4,5.3418) .. controls (26.2996,5.54297) and (26.1688,5.71367) .. (26.0043,5.85547) .. controls (25.8422,5.99492) and (25.6617,6.11328) .. (25.4656,6.21484) .. controls (25.2703,6.31523) and (25.0746,6.4082) .. (24.8789,6.49414) .. controls (24.6836,6.58203) and (24.5027,6.67109) .. (24.3406,6.76445) .. controls (24.1762,6.86016) and (24.0449,6.9707) .. (23.9453,7.09766) .. controls (23.8477,7.22461) and (23.7953,7.38008) .. (23.7934,7.56328) .. controls (23.7953,7.73828) and (23.8496,7.88398) .. (23.9516,7.99805) .. controls (24.0535,8.11211) and (24.1902,8.19727) .. (24.3594,8.25391) .. controls (24.5273,8.31055) and (24.7148,8.33672) .. (24.9164,8.33672) .. controls (24.9871,8.33672) and (25.0789,8.32617) .. (25.1895,8.31055) .. controls (25.2996,8.29102) and (25.416,8.26562) .. (25.5391,8.23516) .. controls (25.6637,8.20586) and (25.7777,8.17109) .. (25.8879,8.13086) .. controls (25.9961,8.09375) and (26.0836,8.05469) .. (26.1523,8.01289) -- (26.252,9.03594) .. controls (26.0234,9.10625) and (25.7906,9.16484) .. (25.5551,9.21289) .. controls (25.3184,9.25898) and (25.0645,9.2832) .. (24.7922,9.28516) .. controls (24.4758,9.28516) and (24.1809,9.24609) .. (23.9102,9.16484) .. controls (23.6379,9.08594) and (23.4004,8.96289) .. (23.1965,8.80273) .. controls (22.9926,8.64062) and (22.8324,8.43633) .. (22.7195,8.19141) .. controls (22.6055,7.94531) and (22.5473,7.65625) .. (22.5453,7.32617) .. controls (22.5473,7.07227) and (22.5996,6.85352) .. (22.6992,6.66602) .. controls (22.7969,6.48125) and (22.9281,6.32148) .. (23.0922,6.18359) .. controls (23.2566,6.04883) and (23.4355,5.92773) .. (23.6312,5.82227) .. controls (23.8266,5.71758) and (24.0227,5.61797) .. (24.218,5.52617) .. controls (24.4137,5.43359) and (24.5941,5.33789) .. (24.7562,5.23906) .. controls (24.9211,5.14258) and (25.052,5.03203) .. (25.152,4.90898) .. controls (25.2496,4.78828) and (25.302,4.64453) .. (25.3035,4.48047) .. controls (25.302,4.30938) and (25.2641,4.16602) .. (25.1914,4.04766) .. controls (25.1207,3.93164) and (25.025,3.83789) .. (24.9062,3.76758) .. controls (24.7883,3.69648) and (24.6594,3.64648) .. (24.5195,3.61523) .. controls (24.3801,3.58398) and (24.2406,3.56914) .. (24.1055,3.56914) .. controls (23.9895,3.56914) and (23.8477,3.58594) .. (23.6785,3.61914) .. controls (23.5105,3.65234) and (23.3359,3.70195) .. (23.1547,3.76953) .. controls (22.9719,3.83594) and (22.8031,3.91875) .. (22.6449,4.01836) -- (22.5828,2.9707) -- (22.5828,2.9707);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (27.9008,2.77031) -- (29.0742,2.77031) -- (29.0742,5.66602) .. controls (29.0762,6.20117) and (29.1488,6.66211) .. (29.2906,7.04961) .. controls (29.434,7.43633) and (29.634,7.73633) .. (29.8938,7.94336) .. controls (30.1516,8.1543) and (30.4574,8.25977) .. (30.809,8.26172) .. controls (30.9109,8.26367) and (31.0172,8.25586) .. (31.1293,8.23906) .. controls (31.241,8.22266) and (31.3496,8.19336) .. (31.4578,8.14922) -- (31.4578,9.19805) .. controls (31.377,9.21484) and (31.298,9.22969) .. (31.225,9.24414) .. controls (31.1504,9.25586) and (31.0688,9.2668) .. (30.9836,9.27344) .. controls (30.8984,9.28125) and (30.7984,9.28516) .. (30.684,9.28516) .. controls (30.4574,9.2832) and (30.2367,9.23516) .. (30.0227,9.13789) .. controls (29.8105,9.04219) and (29.6172,8.90898) .. (29.4441,8.73828) .. controls (29.2695,8.56758) and (29.1305,8.37188) .. (29.0242,8.14922) -- (28.9988,8.14922) -- (28.9988,9.13555) -- (27.9008,9.13555) -- (27.9008,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (38.3109,9.13555) -- (37.1383,9.13555) -- (37.1383,6.19023) .. controls (37.1383,5.80156) and (37.1008,5.44727) .. (37.0234,5.12695) .. controls (36.9469,4.80664) and (36.8301,4.53203) .. (36.6719,4.29961) .. controls (36.5137,4.06641) and (36.3121,3.88789) .. (36.0688,3.76055) .. controls (35.8254,3.63398) and (35.5359,3.57148) .. (35.2035,3.56914) .. controls (34.8645,3.58984) and (34.5961,3.68555) .. (34.3984,3.85625) .. controls (34.2012,4.02734) and (34.0613,4.27617) .. (33.9785,4.60547) .. controls (33.893,4.93359) and (33.8535,5.3457) .. (33.8555,5.84062) -- (33.8555,9.13555) -- (32.6824,9.13555) -- (32.6824,5.35469) .. controls (32.6824,4.78203) and (32.7656,4.29297) .. (32.934,3.88555) .. controls (33.1023,3.47734) and (33.3648,3.16602) .. (33.7164,2.94922) .. controls (34.068,2.73359) and (34.5195,2.62305) .. (35.0664,2.62109) .. controls (35.3637,2.62305) and (35.6508,2.66875) .. (35.9234,2.75977) .. controls (36.1953,2.85352) and (36.4391,2.98711) .. (36.6516,3.15898) .. controls (36.8652,3.33203) and (37.0316,3.53984) .. (37.1504,3.78125) -- (37.1758,3.78125) -- (37.1758,2.77031) -- (38.3109,2.77031) -- (38.3109,9.13555);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (40.2344,2.77031) -- (41.4082,2.77031) -- (41.4082,5.71562) .. controls (41.4082,6.10547) and (41.4453,6.45898) .. (41.5227,6.7793) .. controls (41.5996,7.09961) and (41.7156,7.37383) .. (41.8738,7.60625) .. controls (42.0316,7.83984) and (42.2336,8.01836) .. (42.477,8.14531) .. controls (42.7207,8.27227) and (43.0098,8.33477) .. (43.343,8.33672) .. controls (43.6816,8.31641) and (43.9496,8.22266) .. (44.1477,8.04961) .. controls (44.3453,7.88008) and (44.4844,7.63008) .. (44.568,7.30078) .. controls (44.6531,6.97266) and (44.6926,6.56055) .. (44.6902,6.06523) -- (44.6902,2.77031) -- (45.8633,2.77031) -- (45.8633,6.55273) .. controls (45.8656,7.12383) and (45.7805,7.61328) .. (45.6117,8.02148) .. controls (45.4434,8.42852) and (45.1812,8.74023) .. (44.8297,8.95703) .. controls (44.4781,9.17383) and (44.0289,9.2832) .. (43.4801,9.28516) .. controls (43.032,9.2832) and (42.6352,9.19141) .. (42.2836,9.00898) .. controls (41.932,8.82617) and (41.6492,8.56328) .. (41.4324,8.22461) -- (41.4082,8.22461) -- (41.4082,12.1309) -- (40.2344,12.1309) -- (40.2344,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (48.6109,6.56445) .. controls (48.6316,6.77344) and (48.6797,6.98047) .. (48.7543,7.18828) .. controls (48.827,7.39648) and (48.9312,7.58594) .. (49.0684,7.76055) .. controls (49.2043,7.93359) and (49.3738,8.07148) .. (49.582,8.17656) .. controls (49.7883,8.28125) and (50.0336,8.33477) .. (50.3207,8.33672) .. controls (50.5742,8.33477) and (50.7988,8.28906) .. (50.9945,8.19727) .. controls (51.1926,8.10547) and (51.3562,7.97969) .. (51.4922,7.81641) .. controls (51.627,7.6543) and (51.7309,7.46484) .. (51.7996,7.25391) .. controls (51.8699,7.03906) and (51.9059,6.81055) .. (51.9059,6.56445) -- (48.6109,6.56445) -- (48.6109,6.56445) (52.6672,4.20586) .. controls (52.5941,4.14531) and (52.4883,4.0793) .. (52.3484,4.00586) .. controls (52.2094,3.93359) and (52.052,3.86523) .. (51.8699,3.79766) .. controls (51.6895,3.73125) and (51.5,3.67773) .. (51.3004,3.63555) .. controls (51.1008,3.59258) and (50.9031,3.57148) .. (50.7074,3.56914) .. controls (50.427,3.57148) and (50.1625,3.62109) .. (49.9109,3.72344) .. controls (49.6609,3.82539) and (49.4363,3.9707) .. (49.2434,4.1582) .. controls (49.048,4.3457) and (48.8938,4.56836) .. (48.7812,4.82812) .. controls (48.6711,5.08789) and (48.6133,5.375) .. (48.6109,5.69141) -- (53.1539,5.69141) .. controls (53.1559,6.20508) and (53.1078,6.68164) .. (53.0145,7.11602) .. controls (52.9188,7.55273) and (52.7629,7.93164) .. (52.5465,8.25586) .. controls (52.3281,8.58008) and (52.041,8.83203) .. (51.6793,9.01055) .. controls (51.3191,9.19141) and (50.8738,9.2832) .. (50.3457,9.28516) .. controls (49.8945,9.2832) and (49.4867,9.2043) .. (49.1207,9.04883) .. controls (48.7562,8.89062) and (48.4426,8.66992) .. (48.1801,8.38281) .. controls (47.9184,8.0957) and (47.7164,7.75664) .. (47.577,7.36328) .. controls (47.4355,6.97266) and (47.3652,6.53984) .. (47.3629,6.06523) .. controls (47.3629,5.54609) and (47.4273,5.07539) .. (47.5605,4.65312) .. controls (47.6914,4.23047) and (47.8938,3.86914) .. (48.1641,3.56758) .. controls (48.434,3.26367) and (48.7754,3.03008) .. (49.1891,2.86797) .. controls (49.6055,2.7043) and (50.0938,2.62305) .. (50.6578,2.62109) .. controls (51.0051,2.62305) and (51.3004,2.64648) .. (51.5461,2.69141) .. controls (51.7891,2.73711) and (52.0016,2.79102) .. (52.1809,2.85352) .. controls (52.357,2.91602) and (52.5195,2.97656) .. (52.6672,3.0332) -- (52.6672,4.20586);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (54.6527,2.77031) -- (55.8262,2.77031) -- (55.8262,5.66602) .. controls (55.8281,6.20117) and (55.9008,6.66211) .. (56.0426,7.04961) .. controls (56.1859,7.43633) and (56.3855,7.73633) .. (56.6453,7.94336) .. controls (56.9031,8.1543) and (57.2094,8.25977) .. (57.5609,8.26172) .. controls (57.6633,8.26367) and (57.7691,8.25586) .. (57.8812,8.23906) .. controls (57.9938,8.22266) and (58.1016,8.19336) .. (58.2102,8.14922) -- (58.2102,9.19805) .. controls (58.1289,9.21484) and (58.0496,9.22969) .. (57.977,9.24414) .. controls (57.9023,9.25586) and (57.8207,9.2668) .. (57.7355,9.27344) .. controls (57.6504,9.28125) and (57.5504,9.28516) .. (57.4359,9.28516) .. controls (57.2094,9.2832) and (56.9887,9.23516) .. (56.7742,9.13789) .. controls (56.5625,9.04219) and (56.3691,8.90898) .. (56.1965,8.73828) .. controls (56.0215,8.56758) and (55.8824,8.37188) .. (55.7766,8.14922) -- (55.7512,8.14922) -- (55.7512,9.13555) -- (54.6527,9.13555) -- (54.6527,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (63.0168,2.77031) -- (64.2641,2.77031) -- (64.2641,3.14876) -- (64.2641,3.67604) -- (64.2641,11.4824) -- (63.0168,11.4824) -- (63.0168,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (66.2996,2.77031) -- (67.4734,2.77031) -- (67.4734,5.71562) .. controls (67.4734,6.10547) and (67.5105,6.45898) .. (67.5879,6.7793) .. controls (67.6648,7.09961) and (67.7812,7.37383) .. (67.9395,7.60625) .. controls (68.0973,7.83984) and (68.2988,8.01836) .. (68.5426,8.14531) .. controls (68.7859,8.27227) and (69.0754,8.33477) .. (69.4082,8.33672) .. controls (69.7473,8.31641) and (70.0152,8.22266) .. (70.2129,8.04961) .. controls (70.4105,7.88008) and (70.5496,7.63008) .. (70.6332,7.30078) .. controls (70.7188,6.97266) and (70.7578,6.56055) .. (70.7559,6.06523) -- (70.7559,2.77031) -- (71.9285,2.77031) -- (71.9285,6.55273) .. controls (71.9312,7.12383) and (71.8457,7.61328) .. (71.6773,8.02148) .. controls (71.509,8.42852) and (71.2465,8.74023) .. (70.8949,8.95703) .. controls (70.5434,9.17383) and (70.0941,9.2832) .. (69.5449,9.28516) .. controls (69.248,9.28516) and (68.9609,9.23711) .. (68.6887,9.14648) .. controls (68.4156,9.05273) and (68.1723,8.92188) .. (67.9602,8.74688) .. controls (67.7461,8.57422) and (67.5793,8.36797) .. (67.4609,8.125) -- (67.4359,8.125) -- (67.4359,9.13555) -- (66.2996,9.13555) -- (66.2996,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (73.316,2.9707) .. controls (73.5863,2.83086) and (73.8691,2.73516) .. (74.1664,2.6875) .. controls (74.4617,2.63945) and (74.7617,2.61719) .. (75.0637,2.62109) .. controls (75.3508,2.62109) and (75.625,2.66016) .. (75.8887,2.73906) .. controls (76.1531,2.81836) and (76.3906,2.94141) .. (76.6008,3.10352) .. controls (76.8086,3.26562) and (76.9746,3.47148) .. (77.0977,3.72148) .. controls (77.2203,3.9707) and (77.2828,4.26562) .. (77.2848,4.60547) .. controls (77.2828,4.89453) and (77.2305,5.13945) .. (77.1328,5.3418) .. controls (77.0332,5.54297) and (76.902,5.71367) .. (76.7371,5.85547) .. controls (76.5754,5.99492) and (76.3945,6.11328) .. (76.1992,6.21484) .. controls (76.0035,6.31523) and (75.8074,6.4082) .. (75.6121,6.49414) .. controls (75.4172,6.58203) and (75.2359,6.67109) .. (75.0738,6.76445) .. controls (74.9094,6.86016) and (74.7781,6.9707) .. (74.6785,7.09766) .. controls (74.5805,7.22461) and (74.5281,7.38008) .. (74.5266,7.56328) .. controls (74.5281,7.73828) and (74.5828,7.88398) .. (74.6848,7.99805) .. controls (74.7867,8.11211) and (74.9238,8.19727) .. (75.0922,8.25391) .. controls (75.2605,8.31055) and (75.448,8.33672) .. (75.6492,8.33672) .. controls (75.7207,8.33672) and (75.8121,8.32617) .. (75.9223,8.31055) .. controls (76.0328,8.29102) and (76.1492,8.26562) .. (76.2719,8.23516) .. controls (76.3965,8.20586) and (76.5105,8.17109) .. (76.6211,8.13086) .. controls (76.7297,8.09375) and (76.8164,8.05469) .. (76.8852,8.01289) -- (76.9855,9.03594) .. controls (76.7562,9.10625) and (76.5234,9.16484) .. (76.2883,9.21289) .. controls (76.0512,9.25898) and (75.798,9.2832) .. (75.525,9.28516) .. controls (75.209,9.28516) and (74.9137,9.24609) .. (74.643,9.16484) .. controls (74.3707,9.08594) and (74.1332,8.96289) .. (73.9297,8.80273) .. controls (73.7258,8.64062) and (73.5652,8.43633) .. (73.4531,8.19141) .. controls (73.3391,7.94531) and (73.2805,7.65625) .. (73.2781,7.32617) .. controls (73.2805,7.07227) and (73.3324,6.85352) .. (73.4324,6.66602) .. controls (73.5305,6.48125) and (73.6609,6.32148) .. (73.8258,6.18359) .. controls (73.9902,6.04883) and (74.1688,5.92773) .. (74.3645,5.82227) .. controls (74.5598,5.71758) and (74.7555,5.61797) .. (74.9512,5.52617) .. controls (75.1465,5.43359) and (75.327,5.33789) .. (75.4895,5.23906) .. controls (75.6539,5.14258) and (75.7852,5.03203) .. (75.8848,4.90898) .. controls (75.9824,4.78828) and (76.0348,4.64453) .. (76.0367,4.48047) .. controls (76.0348,4.30938) and (75.9973,4.16602) .. (75.9242,4.04766) .. controls (75.8535,3.93164) and (75.7578,3.83789) .. (75.6395,3.76758) .. controls (75.5211,3.69648) and (75.3922,3.64648) .. (75.2523,3.61523) .. controls (75.1133,3.58398) and (74.9734,3.56914) .. (74.8391,3.56914) .. controls (74.7223,3.56914) and (74.5805,3.58594) .. (74.4121,3.61914) .. controls (74.2438,3.65234) and (74.0688,3.70195) .. (73.8879,3.76953) .. controls (73.7051,3.83594) and (73.5359,3.91875) .. (73.3777,4.01836) -- (73.316,2.9707) -- (73.316,2.9707);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (82.016,9.13555) -- (80.3312,9.13555) -- (80.3312,10.9824) -- (79.1582,10.6086) -- (79.1582,9.13555) -- (77.7227,9.13555) -- (77.7227,8.1875) -- (79.1582,8.1875) -- (79.1582,4.46758) .. controls (79.1602,4.04375) and (79.2395,3.69648) .. (79.3977,3.42383) .. controls (79.5559,3.15117) and (79.7805,2.94727) .. (80.0715,2.81641) .. controls (80.3648,2.68555) and (80.7117,2.62109) .. (81.1176,2.62109) .. controls (81.307,2.62305) and (81.4879,2.64336) .. (81.6586,2.68164) .. controls (81.8312,2.7168) and (81.9836,2.75586) .. (82.116,2.79609) -- (82.116,3.79375) .. controls (82.0289,3.73633) and (81.9184,3.68359) .. (81.7875,3.63945) .. controls (81.6543,3.59453) and (81.498,3.57148) .. (81.3176,3.56914) .. controls (81.1363,3.56914) and (80.9719,3.61328) .. (80.8223,3.70039) .. controls (80.6746,3.78828) and (80.5562,3.91484) .. (80.4688,4.08281) .. controls (80.3789,4.25195) and (80.3336,4.45977) .. (80.3312,4.70508) -- (80.3312,8.1875) -- (82.016,8.1875) -- (82.016,9.13555);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (84.8137,11.8816) -- (83.4902,11.8816) -- (83.4902,10.5586) -- (84.8137,10.5586) -- (84.8137,11.8816) (83.5652,2.77031) -- (84.7383,2.77031) -- (84.7383,9.13555) -- (83.5652,9.13555) -- (83.5652,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (90.1938,9.13555) -- (88.509,9.13555) -- (88.509,10.9824) -- (87.3359,10.6086) -- (87.3359,9.13555) -- (85.9004,9.13555) -- (85.9004,8.1875) -- (87.3359,8.1875) -- (87.3359,4.46758) .. controls (87.3379,4.04375) and (87.4172,3.69648) .. (87.5754,3.42383) .. controls (87.7336,3.15117) and (87.9578,2.94727) .. (88.2488,2.81641) .. controls (88.5426,2.68555) and (88.8895,2.62109) .. (89.2953,2.62109) .. controls (89.4848,2.62305) and (89.6656,2.64336) .. (89.8359,2.68164) .. controls (90.009,2.7168) and (90.1605,2.75586) .. (90.2938,2.79609) -- (90.2938,3.79375) .. controls (90.2062,3.73633) and (90.0961,3.68359) .. (89.9652,3.63945) .. controls (89.832,3.59453) and (89.6758,3.57148) .. (89.4949,3.56914) .. controls (89.3141,3.56914) and (89.1492,3.61328) .. (89,3.70039) .. controls (88.8523,3.78828) and (88.734,3.91484) .. (88.6465,4.08281) .. controls (88.5566,4.25195) and (88.5113,4.45977) .. (88.509,4.70508) -- (88.509,8.1875) -- (90.1938,8.1875) -- (90.1938,9.13555);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (97.2219,9.13555) -- (96.0488,9.13555) -- (96.0488,6.19023) .. controls (96.0488,5.80156) and (96.0117,5.44727) .. (95.9348,5.12695) .. controls (95.8574,4.80664) and (95.741,4.53203) .. (95.5828,4.29961) .. controls (95.4246,4.06641) and (95.2227,3.88789) .. (94.9797,3.76055) .. controls (94.7363,3.63398) and (94.4473,3.57148) .. (94.1145,3.56914) .. controls (93.7754,3.58984) and (93.5066,3.68555) .. (93.309,3.85625) .. controls (93.1113,4.02734) and (92.9727,4.27617) .. (92.8891,4.60547) .. controls (92.8035,4.93359) and (92.7645,5.3457) .. (92.7668,5.84062) -- (92.7668,9.13555) -- (91.5934,9.13555) -- (91.5934,5.35469) .. controls (91.5934,4.78203) and (91.677,4.29297) .. (91.8445,3.88555) .. controls (92.0137,3.47734) and (92.2754,3.16602) .. (92.627,2.94922) .. controls (92.9785,2.73359) and (93.4297,2.62305) .. (93.977,2.62109) .. controls (94.2742,2.62305) and (94.5613,2.66875) .. (94.834,2.75977) .. controls (95.1062,2.85352) and (95.3496,2.98711) .. (95.5625,3.15898) .. controls (95.7766,3.33203) and (95.9426,3.53984) .. (96.0613,3.78125) -- (96.0863,3.78125) -- (96.0863,2.77031) -- (97.2219,2.77031) -- (97.2219,9.13555);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (102.527,9.13555) -- (100.843,9.13555) -- (100.843,10.9824) -- (99.6699,10.6086) -- (99.6699,9.13555) -- (98.2344,9.13555) -- (98.2344,8.1875) -- (99.6699,8.1875) -- (99.6699,4.46758) .. controls (99.6719,4.04375) and (99.7512,3.69648) .. (99.9094,3.42383) .. controls (100.067,3.15117) and (100.292,2.94727) .. (100.583,2.81641) .. controls (100.876,2.68555) and (101.224,2.62109) .. (101.629,2.62109) .. controls (101.818,2.62305) and (101.999,2.64336) .. (102.17,2.68164) .. controls (102.343,2.7168) and (102.494,2.75586) .. (102.627,2.79609) -- (102.627,3.79375) .. controls (102.54,3.73633) and (102.43,3.68359) .. (102.299,3.63945) .. controls (102.166,3.59453) and (102.01,3.57148) .. (101.829,3.56914) .. controls (101.648,3.56914) and (101.483,3.61328) .. (101.334,3.70039) .. controls (101.186,3.78828) and (101.067,3.91484) .. (100.98,4.08281) .. controls (100.891,4.25195) and (100.845,4.45977) .. (100.843,4.70508) -- (100.843,8.1875) -- (102.527,8.1875) -- (102.527,9.13555);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (108.158,2.77031) -- (109.331,2.77031) -- (109.331,8.1875) -- (111.016,8.1875) -- (111.016,9.13555) -- (109.331,9.13555) -- (109.331,9.82227) .. controls (109.329,10.0391) and (109.342,10.2383) .. (109.366,10.4219) .. controls (109.392,10.6047) and (109.443,10.7645) .. (109.521,10.9004) .. controls (109.598,11.0371) and (109.712,11.1426) .. (109.863,11.2176) .. controls (110.016,11.293) and (110.215,11.332) .. (110.467,11.332) .. controls (110.568,11.332) and (110.671,11.3262) .. (110.771,11.3133) .. controls (110.872,11.3008) and (110.958,11.282) .. (111.028,11.2578) -- (111.078,12.2059) .. controls (110.96,12.2246) and (110.837,12.243) .. (110.708,12.2578) .. controls (110.579,12.2723) and (110.441,12.2812) .. (110.292,12.2812) .. controls (109.861,12.2793) and (109.506,12.2188) .. (109.228,12.0996) .. controls (108.948,11.9797) and (108.73,11.8066) .. (108.574,11.582) .. controls (108.418,11.3574) and (108.31,11.0887) .. (108.248,10.7742) .. controls (108.185,10.4609) and (108.156,10.1113) .. (108.158,9.72266) -- (108.158,9.13555) -- (106.66,9.13555) -- (106.66,8.1875) -- (108.158,8.1875) -- (108.158,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (117.807,9.13555) -- (116.634,9.13555) -- (116.634,6.19023) .. controls (116.634,5.80156) and (116.597,5.44727) .. (116.52,5.12695) .. controls (116.442,4.80664) and (116.326,4.53203) .. (116.168,4.29961) .. controls (116.01,4.06641) and (115.808,3.88789) .. (115.564,3.76055) .. controls (115.321,3.63398) and (115.032,3.57148) .. (114.699,3.56914) .. controls (114.36,3.58984) and (114.092,3.68555) .. (113.895,3.85625) .. controls (113.696,4.02734) and (113.558,4.27617) .. (113.474,4.60547) .. controls (113.389,4.93359) and (113.35,5.3457) .. (113.352,5.84062) -- (113.352,9.13555) -- (112.178,9.13555) -- (112.178,5.35469) .. controls (112.178,4.78203) and (112.262,4.29297) .. (112.43,3.88555) .. controls (112.599,3.47734) and (112.86,3.16602) .. (113.212,2.94922) .. controls (113.563,2.73359) and (114.015,2.62305) .. (114.563,2.62109) .. controls (114.859,2.62305) and (115.146,2.66875) .. (115.419,2.75977) .. controls (115.691,2.85352) and (115.935,2.98711) .. (116.147,3.15898) .. controls (116.361,3.33203) and (116.527,3.53984) .. (116.646,3.78125) -- (116.671,3.78125) -- (116.671,2.77031) -- (117.807,2.77031) -- (117.807,9.13555) (115.436,10.1094) -- (116.609,10.1094) -- (116.609,11.3574) -- (115.436,11.3574) -- (115.436,10.1094) (113.389,10.1094) -- (114.563,10.1094) -- (114.563,11.3574) -- (113.389,11.3574) -- (113.389,10.1094);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (119.73,2.77031) -- (120.903,2.77031) -- (120.903,5.66602) .. controls (120.905,6.20117) and (120.979,6.66211) .. (121.12,7.04961) .. controls (121.264,7.43633) and (121.463,7.73633) .. (121.723,7.94336) .. controls (121.981,8.1543) and (122.287,8.25977) .. (122.639,8.26172) .. controls (122.74,8.26367) and (122.847,8.25586) .. (122.959,8.23906) .. controls (123.071,8.22266) and (123.18,8.19336) .. (123.287,8.14922) -- (123.287,9.19805) .. controls (123.206,9.21484) and (123.127,9.22969) .. (123.055,9.24414) .. controls (122.979,9.25586) and (122.898,9.2668) .. (122.813,9.27344) .. controls (122.729,9.28125) and (122.628,9.28516) .. (122.514,9.28516) .. controls (122.287,9.2832) and (122.066,9.23516) .. (121.852,9.13789) .. controls (121.641,9.04219) and (121.446,8.90898) .. (121.273,8.73828) .. controls (121.1,8.56758) and (120.96,8.37188) .. (120.854,8.14922) -- (120.829,8.14922) -- (120.829,9.13555) -- (119.73,9.13555) -- (119.73,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (129.829,2.77031) -- (131.077,2.77031) -- (131.077,10.384) -- (133.785,10.384) -- (133.785,11.4824) -- (127.12,11.4824) -- (127.12,10.384) -- (129.829,10.384) -- (129.829,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (134.747,6.56445) .. controls (134.769,6.77344) and (134.816,6.98047) .. (134.891,7.18828) .. controls (134.964,7.39648) and (135.067,7.58594) .. (135.205,7.76055) .. controls (135.341,7.93359) and (135.511,8.07148) .. (135.719,8.17656) .. controls (135.925,8.28125) and (136.17,8.33477) .. (136.457,8.33672) .. controls (136.711,8.33477) and (136.936,8.28906) .. (137.131,8.19727) .. controls (137.329,8.10547) and (137.493,7.97969) .. (137.629,7.81641) .. controls (137.764,7.6543) and (137.867,7.46484) .. (137.937,7.25391) .. controls (138.007,7.03906) and (138.043,6.81055) .. (138.043,6.56445) -- (134.747,6.56445) -- (134.747,6.56445) (138.804,4.20586) .. controls (138.73,4.14531) and (138.625,4.0793) .. (138.485,4.00586) .. controls (138.346,3.93359) and (138.188,3.86523) .. (138.007,3.79766) .. controls (137.826,3.73125) and (137.637,3.67773) .. (137.438,3.63555) .. controls (137.237,3.59258) and (137.04,3.57148) .. (136.844,3.56914) .. controls (136.563,3.57148) and (136.3,3.62109) .. (136.048,3.72344) .. controls (135.798,3.82539) and (135.573,3.9707) .. (135.38,4.1582) .. controls (135.185,4.3457) and (135.03,4.56836) .. (134.918,4.82812) .. controls (134.808,5.08789) and (134.75,5.375) .. (134.747,5.69141) -- (139.291,5.69141) .. controls (139.293,6.20508) and (139.244,6.68164) .. (139.151,7.11602) .. controls (139.056,7.55273) and (138.899,7.93164) .. (138.684,8.25586) .. controls (138.465,8.58008) and (138.178,8.83203) .. (137.815,9.01055) .. controls (137.456,9.19141) and (137.011,9.2832) .. (136.482,9.28516) .. controls (136.031,9.2832) and (135.623,9.2043) .. (135.257,9.04883) .. controls (134.894,8.89062) and (134.579,8.66992) .. (134.316,8.38281) .. controls (134.055,8.0957) and (133.854,7.75664) .. (133.714,7.36328) .. controls (133.572,6.97266) and (133.502,6.53984) .. (133.499,6.06523) .. controls (133.499,5.54609) and (133.564,5.07539) .. (133.697,4.65312) .. controls (133.828,4.23047) and (134.03,3.86914) .. (134.301,3.56758) .. controls (134.57,3.26367) and (134.912,3.03008) .. (135.326,2.86797) .. controls (135.742,2.7043) and (136.23,2.62305) .. (136.795,2.62109) .. controls (137.142,2.62305) and (137.438,2.64648) .. (137.683,2.69141) .. controls (137.926,2.73711) and (138.138,2.79102) .. (138.317,2.85352) .. controls (138.494,2.91602) and (138.656,2.97656) .. (138.804,3.0332) -- (138.804,4.20586);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (144.934,9.03594) .. controls (144.818,9.08203) and (144.682,9.12305) .. (144.52,9.16328) .. controls (144.359,9.20039) and (144.19,9.22969) .. (144.016,9.25195) .. controls (143.839,9.27344) and (143.671,9.28516) .. (143.511,9.28516) .. controls (143.021,9.2832) and (142.578,9.20039) .. (142.182,9.03828) .. controls (141.784,8.87383) and (141.443,8.64258) .. (141.158,8.3457) .. controls (140.873,8.04766) and (140.652,7.69648) .. (140.498,7.29102) .. controls (140.345,6.88477) and (140.268,6.44023) .. (140.266,5.95312) .. controls (140.268,5.49609) and (140.347,5.06523) .. (140.503,4.66406) .. controls (140.658,4.26172) and (140.879,3.91016) .. (141.168,3.60469) .. controls (141.455,3.29883) and (141.797,3.05742) .. (142.191,2.88477) .. controls (142.589,2.71289) and (143.027,2.625) .. (143.511,2.62109) .. controls (143.654,2.62109) and (143.808,2.62695) .. (143.973,2.63945) .. controls (144.139,2.65234) and (144.307,2.67656) .. (144.479,2.71484) .. controls (144.652,2.75391) and (144.818,2.80859) .. (144.983,2.88281) -- (144.896,3.93164) .. controls (144.773,3.85234) and (144.64,3.78516) .. (144.496,3.73125) .. controls (144.354,3.67773) and (144.207,3.63789) .. (144.06,3.61133) .. controls (143.912,3.58398) and (143.771,3.56914) .. (143.635,3.56914) .. controls (143.334,3.57148) and (143.067,3.61719) .. (142.834,3.70898) .. controls (142.604,3.79766) and (142.404,3.92266) .. (142.235,4.08086) .. controls (142.068,4.23906) and (141.932,4.41992) .. (141.825,4.62383) .. controls (141.719,4.82812) and (141.641,5.04219) .. (141.588,5.26836) .. controls (141.538,5.49609) and (141.514,5.72461) .. (141.514,5.95312) .. controls (141.514,6.25898) and (141.559,6.55469) .. (141.648,6.83672) .. controls (141.738,7.11992) and (141.871,7.37383) .. (142.046,7.59844) .. controls (142.221,7.82539) and (142.433,8.00391) .. (142.687,8.13477) .. controls (142.94,8.26562) and (143.231,8.33477) .. (143.561,8.33672) .. controls (143.75,8.33672) and (143.951,8.31641) .. (144.168,8.27031) .. controls (144.386,8.22461) and (144.606,8.15625) .. (144.834,8.0625) -- (144.934,9.03594) -- (144.934,9.03594);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (146.258,2.77031) -- (147.431,2.77031) -- (147.431,5.71562) .. controls (147.431,6.10547) and (147.469,6.45898) .. (147.545,6.7793) .. controls (147.622,7.09961) and (147.738,7.37383) .. (147.896,7.60625) .. controls (148.055,7.83984) and (148.257,8.01836) .. (148.5,8.14531) .. controls (148.743,8.27227) and (149.032,8.33477) .. (149.365,8.33672) .. controls (149.704,8.31641) and (149.973,8.22266) .. (150.17,8.04961) .. controls (150.368,7.88008) and (150.507,7.63008) .. (150.591,7.30078) .. controls (150.676,6.97266) and (150.715,6.56055) .. (150.713,6.06523) -- (150.713,2.77031) -- (151.887,2.77031) -- (151.887,6.55273) .. controls (151.889,7.12383) and (151.803,7.61328) .. (151.635,8.02148) .. controls (151.466,8.42852) and (151.204,8.74023) .. (150.853,8.95703) .. controls (150.501,9.17383) and (150.052,9.2832) .. (149.503,9.28516) .. controls (149.056,9.2832) and (148.658,9.19141) .. (148.307,9.00898) .. controls (147.955,8.82617) and (147.672,8.56328) .. (147.456,8.22461) -- (147.431,8.22461) -- (147.431,12.1309) -- (146.258,12.1309) -- (146.258,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (153.81,2.77031) -- (154.983,2.77031) -- (154.983,5.71562) .. controls (154.983,6.10547) and (155.021,6.45898) .. (155.098,6.7793) .. controls (155.175,7.09961) and (155.291,7.37383) .. (155.449,7.60625) .. controls (155.607,7.83984) and (155.809,8.01836) .. (156.053,8.14531) .. controls (156.296,8.27227) and (156.585,8.33477) .. (156.918,8.33672) .. controls (157.257,8.31641) and (157.525,8.22266) .. (157.723,8.04961) .. controls (157.92,7.88008) and (158.06,7.63008) .. (158.143,7.30078) .. controls (158.229,6.97266) and (158.268,6.56055) .. (158.266,6.06523) -- (158.266,2.77031) -- (159.438,2.77031) -- (159.438,6.55273) .. controls (159.441,7.12383) and (159.355,7.61328) .. (159.188,8.02148) .. controls (159.019,8.42852) and (158.756,8.74023) .. (158.404,8.95703) .. controls (158.054,9.17383) and (157.604,9.2832) .. (157.055,9.28516) .. controls (156.758,9.28516) and (156.471,9.23711) .. (156.198,9.14648) .. controls (155.926,9.05273) and (155.682,8.92188) .. (155.47,8.74688) .. controls (155.256,8.57422) and (155.089,8.36797) .. (154.971,8.125) -- (154.945,8.125) -- (154.945,9.13555) -- (153.81,9.13555) -- (153.81,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (162.186,5.95312) .. controls (162.186,6.25898) and (162.232,6.55469) .. (162.321,6.83672) .. controls (162.411,7.11992) and (162.54,7.37383) .. (162.713,7.59844) .. controls (162.883,7.82539) and (163.093,8.00391) .. (163.339,8.13477) .. controls (163.586,8.26562) and (163.866,8.33477) .. (164.183,8.33672) .. controls (164.495,8.33477) and (164.773,8.26562) .. (165.02,8.13477) .. controls (165.265,8.00391) and (165.473,7.82539) .. (165.643,7.59844) .. controls (165.813,7.37383) and (165.944,7.11992) .. (166.032,6.83672) .. controls (166.121,6.55469) and (166.167,6.25898) .. (166.167,5.95312) .. controls (166.167,5.72461) and (166.143,5.49609) .. (166.093,5.26836) .. controls (166.043,5.04219) and (165.968,4.82812) .. (165.863,4.62383) .. controls (165.762,4.41992) and (165.633,4.23906) .. (165.475,4.08086) .. controls (165.316,3.92266) and (165.132,3.79766) .. (164.917,3.70898) .. controls (164.703,3.61719) and (164.458,3.57148) .. (164.183,3.56914) .. controls (163.906,3.57148) and (163.659,3.61719) .. (163.442,3.70898) .. controls (163.227,3.79766) and (163.039,3.92266) .. (162.881,4.08086) .. controls (162.723,4.23906) and (162.594,4.41992) .. (162.49,4.62383) .. controls (162.388,4.82812) and (162.311,5.04219) .. (162.261,5.26836) .. controls (162.211,5.49609) and (162.186,5.72461) .. (162.186,5.95312) -- (162.186,5.95312) (160.938,5.95312) .. controls (160.94,5.49609) and (161.02,5.06523) .. (161.175,4.66406) .. controls (161.331,4.26172) and (161.552,3.91016) .. (161.841,3.60469) .. controls (162.128,3.29883) and (162.469,3.05742) .. (162.864,2.88477) .. controls (163.262,2.71289) and (163.7,2.625) .. (164.183,2.62109) .. controls (164.661,2.625) and (165.101,2.71289) .. (165.493,2.88477) .. controls (165.889,3.05742) and (166.23,3.29883) .. (166.515,3.60469) .. controls (166.802,3.91016) and (167.022,4.26172) .. (167.179,4.66406) .. controls (167.334,5.06523) and (167.413,5.49609) .. (167.415,5.95312) .. controls (167.413,6.44023) and (167.337,6.88477) .. (167.183,7.29102) .. controls (167.028,7.69648) and (166.811,8.04766) .. (166.525,8.3457) .. controls (166.24,8.64258) and (165.899,8.87383) .. (165.504,9.03828) .. controls (165.108,9.20039) and (164.668,9.2832) .. (164.183,9.28516) .. controls (163.694,9.2832) and (163.251,9.20039) .. (162.854,9.03828) .. controls (162.456,8.87383) and (162.115,8.64258) .. (161.83,8.3457) .. controls (161.545,8.04766) and (161.325,7.69648) .. (161.171,7.29102) .. controls (161.017,6.88477) and (160.94,6.44023) .. (160.938,5.95312) -- (160.938,5.95312);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (169.064,2.77031) -- (170.237,2.77031) -- (170.237,3.31351) -- (170.237,3.65151) -- (170.237,12.1309) -- (169.064,12.1309) -- (169.064,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (173.135,5.95312) .. controls (173.135,6.25898) and (173.181,6.55469) .. (173.27,6.83672) .. controls (173.359,7.11992) and (173.488,7.37383) .. (173.661,7.59844) .. controls (173.832,7.82539) and (174.042,8.00391) .. (174.287,8.13477) .. controls (174.534,8.26562) and (174.815,8.33477) .. (175.132,8.33672) .. controls (175.443,8.33477) and (175.723,8.26562) .. (175.968,8.13477) .. controls (176.213,8.00391) and (176.422,7.82539) .. (176.592,7.59844) .. controls (176.763,7.37383) and (176.894,7.11992) .. (176.98,6.83672) .. controls (177.07,6.55469) and (177.115,6.25898) .. (177.115,5.95312) .. controls (177.115,5.72461) and (177.091,5.49609) .. (177.041,5.26836) .. controls (176.991,5.04219) and (176.916,4.82812) .. (176.813,4.62383) .. controls (176.711,4.41992) and (176.581,4.23906) .. (176.423,4.08086) .. controls (176.266,3.92266) and (176.08,3.79766) .. (175.865,3.70898) .. controls (175.651,3.61719) and (175.406,3.57148) .. (175.132,3.56914) .. controls (174.854,3.57148) and (174.607,3.61719) .. (174.391,3.70898) .. controls (174.175,3.79766) and (173.987,3.92266) .. (173.829,4.08086) .. controls (173.671,4.23906) and (173.543,4.41992) .. (173.438,4.62383) .. controls (173.336,4.82812) and (173.26,5.04219) .. (173.209,5.26836) .. controls (173.159,5.49609) and (173.135,5.72461) .. (173.135,5.95312) -- (173.135,5.95312) (171.887,5.95312) .. controls (171.889,5.49609) and (171.968,5.06523) .. (172.124,4.66406) .. controls (172.279,4.26172) and (172.5,3.91016) .. (172.789,3.60469) .. controls (173.076,3.29883) and (173.417,3.05742) .. (173.813,2.88477) .. controls (174.21,2.71289) and (174.648,2.625) .. (175.132,2.62109) .. controls (175.61,2.625) and (176.049,2.71289) .. (176.442,2.88477) .. controls (176.837,3.05742) and (177.179,3.29883) .. (177.463,3.60469) .. controls (177.75,3.91016) and (177.971,4.26172) .. (178.127,4.66406) .. controls (178.283,5.06523) and (178.361,5.49609) .. (178.364,5.95312) .. controls (178.361,6.44023) and (178.285,6.88477) .. (178.131,7.29102) .. controls (177.977,7.69648) and (177.759,8.04766) .. (177.474,8.3457) .. controls (177.188,8.64258) and (176.848,8.87383) .. (176.452,9.03828) .. controls (176.057,9.20039) and (175.616,9.2832) .. (175.132,9.28516) .. controls (174.643,9.2832) and (174.199,9.20039) .. (173.803,9.03828) .. controls (173.405,8.87383) and (173.064,8.64258) .. (172.779,8.3457) .. controls (172.494,8.04766) and (172.273,7.69648) .. (172.119,7.29102) .. controls (171.966,6.88477) and (171.889,6.44023) .. (171.887,5.95312) -- (171.887,5.95312);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (182.459,3.71875) .. controls (182.185,3.72148) and (181.937,3.78125) .. (181.719,3.90234) .. controls (181.5,4.02031) and (181.314,4.18555) .. (181.161,4.39336) .. controls (181.007,4.60156) and (180.891,4.83984) .. (180.81,5.10859) .. controls (180.729,5.37891) and (180.687,5.66406) .. (180.687,5.96562) .. controls (180.687,6.18359) and (180.71,6.40625) .. (180.758,6.62891) .. controls (180.804,6.85156) and (180.874,7.06641) .. (180.97,7.26953) .. controls (181.063,7.47344) and (181.182,7.6543) .. (181.323,7.81445) .. controls (181.465,7.97461) and (181.631,8.10156) .. (181.82,8.19531) .. controls (182.01,8.28711) and (182.223,8.33477) .. (182.459,8.33672) .. controls (182.771,8.33477) and (183.044,8.26836) .. (183.276,8.13945) .. controls (183.51,8.01055) and (183.703,7.83203) .. (183.857,7.60469) .. controls (184.011,7.37578) and (184.128,7.11602) .. (184.204,6.82031) .. controls (184.281,6.52539) and (184.318,6.21094) .. (184.318,5.87773) .. controls (184.318,5.58086) and (184.273,5.29961) .. (184.184,5.03984) .. controls (184.094,4.78008) and (183.965,4.55078) .. (183.801,4.35352) .. controls (183.637,4.15625) and (183.441,4.00195) .. (183.214,3.88945) .. controls (182.985,3.77734) and (182.736,3.72148) .. (182.459,3.71875) -- (182.459,3.71875) (185.492,9.13555) -- (184.406,9.13555) -- (184.406,8.1875) -- (184.381,8.1875) .. controls (184.267,8.41797) and (184.117,8.61328) .. (183.932,8.77812) .. controls (183.747,8.94023) and (183.52,9.06758) .. (183.25,9.15234) .. controls (182.979,9.24023) and (182.656,9.28516) .. (182.284,9.28516) .. controls (181.899,9.2832) and (181.557,9.21875) .. (181.251,9.08984) .. controls (180.945,8.96289) and (180.679,8.78828) .. (180.452,8.56523) .. controls (180.225,8.34375) and (180.038,8.08672) .. (179.886,7.80078) .. controls (179.736,7.51367) and (179.624,7.20703) .. (179.551,6.88281) .. controls (179.477,6.55859) and (179.438,6.23242) .. (179.438,5.90312) .. controls (179.438,5.48711) and (179.495,5.09375) .. (179.607,4.71953) .. controls (179.72,4.3457) and (179.891,4.01055) .. (180.117,3.71875) .. controls (180.342,3.42773) and (180.625,3.19727) .. (180.966,3.02812) .. controls (181.307,2.86016) and (181.704,2.77539) .. (182.16,2.77031) .. controls (182.432,2.77031) and (182.701,2.80664) .. (182.963,2.87891) .. controls (183.225,2.95117) and (183.471,3.06133) .. (183.699,3.20703) .. controls (183.928,3.35352) and (184.125,3.53594) .. (184.294,3.75664) -- (184.318,3.75664) -- (184.318,3.13281) .. controls (184.316,2.68164) and (184.24,2.29219) .. (184.082,1.96758) .. controls (183.926,1.64062) and (183.701,1.3918) .. (183.408,1.21484) .. controls (183.114,1.03984) and (182.761,0.950391) .. (182.347,0.948047) .. controls (182.133,0.948047) and (181.936,0.958984) .. (181.752,0.979688) .. controls (181.566,1) and (181.388,1.03594) .. (181.213,1.08203) .. controls (181.036,1.12695) and (180.855,1.18555) .. (180.668,1.25781) .. controls (180.479,1.33086) and (180.273,1.42109) .. (180.051,1.52227) -- (179.926,0.436328) .. controls (180.263,0.322266) and (180.563,0.230469) .. (180.822,0.167969) .. controls (181.082,0.103516) and (181.323,0.0605469) .. (181.546,0.0351562) .. controls (181.767,0.00976562) and (181.989,0) .. (182.21,0) .. controls (182.969,0.00195312) and (183.591,0.121094) .. (184.075,0.359375) .. controls (184.561,0.596484) and (184.918,0.942578) .. (185.148,1.39531) .. controls (185.38,1.84961) and (185.494,2.39844) .. (185.492,3.04492) -- (185.492,9.13555);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (188.813,11.8816) -- (187.49,11.8816) -- (187.49,10.5586) -- (188.813,10.5586) -- (188.813,11.8816) (187.565,2.77031) -- (188.738,2.77031) -- (188.738,9.13555) -- (187.565,9.13555) -- (187.565,2.77031);
        \fill [color=KITLogoBlack, fill=KITLogoBlack] (191.636,6.56445) .. controls (191.656,6.77344) and (191.704,6.98047) .. (191.779,7.18828) .. controls (191.852,7.39648) and (191.956,7.58594) .. (192.094,7.76055) .. controls (192.229,7.93359) and (192.398,8.07148) .. (192.606,8.17656) .. controls (192.813,8.28125) and (193.059,8.33477) .. (193.346,8.33672) .. controls (193.599,8.33477) and (193.824,8.28906) .. (194.02,8.19727) .. controls (194.217,8.10547) and (194.381,7.97969) .. (194.517,7.81641) .. controls (194.651,7.6543) and (194.756,7.46484) .. (194.824,7.25391) .. controls (194.895,7.03906) and (194.931,6.81055) .. (194.931,6.56445) -- (191.636,6.56445) -- (191.636,6.56445) (195.691,4.20586) .. controls (195.619,4.14531) and (195.513,4.0793) .. (195.373,4.00586) .. controls (195.234,3.93359) and (195.076,3.86523) .. (194.895,3.79766) .. controls (194.714,3.73125) and (194.524,3.67773) .. (194.325,3.63555) .. controls (194.125,3.59258) and (193.928,3.57148) .. (193.732,3.56914) .. controls (193.451,3.57148) and (193.188,3.62109) .. (192.936,3.72344) .. controls (192.686,3.82539) and (192.461,3.9707) .. (192.268,4.1582) .. controls (192.072,4.3457) and (191.918,4.56836) .. (191.807,4.82812) .. controls (191.695,5.08789) and (191.638,5.375) .. (191.636,5.69141) -- (196.179,5.69141) .. controls (196.181,6.20508) and (196.133,6.68164) .. (196.039,7.11602) .. controls (195.943,7.55273) and (195.787,7.93164) .. (195.571,8.25586) .. controls (195.353,8.58008) and (195.065,8.83203) .. (194.703,9.01055) .. controls (194.344,9.19141) and (193.898,9.2832) .. (193.37,9.28516) .. controls (192.919,9.2832) and (192.512,9.2043) .. (192.145,9.04883) .. controls (191.781,8.89062) and (191.467,8.66992) .. (191.205,8.38281) .. controls (190.943,8.0957) and (190.741,7.75664) .. (190.602,7.36328) .. controls (190.46,6.97266) and (190.39,6.53984) .. (190.388,6.06523) .. controls (190.388,5.54609) and (190.452,5.07539) .. (190.585,4.65312) .. controls (190.716,4.23047) and (190.918,3.86914) .. (191.188,3.56758) .. controls (191.459,3.26367) and (191.8,3.03008) .. (192.214,2.86797) .. controls (192.63,2.7043) and (193.118,2.62305) .. (193.683,2.62109) .. controls (194.029,2.62305) and (194.325,2.64648) .. (194.57,2.69141) .. controls (194.814,2.73711) and (195.025,2.79102) .. (195.205,2.85352) .. controls (195.382,2.91602) and (195.544,2.97656) .. (195.691,3.0332) -- (195.691,4.20586);
    \end{tikzpicture}%
    }
    \newcommand{\kitlogo}{%
      \ifdraft%
      ~
      \else%
      \ifgerman%
      \KITLogoDE%
      \else%
      \KITLogoEN%
      \fi%
      \fi%
    }%
    \newcommand{\scalelogo}{%
        \def \globalscale {0.5}%
        \begin{tikzpicture}[y=0.80pt, x=0.80pt, yscale=-\globalscale, xscale=\globalscale, inner sep=0pt, outer sep=0pt]%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,draw opacity=0.500,line cap=butt,line join=round,line width=0.160pt,miter limit=10.00] (16.0000,832.0000) .. controls (28.1523,832.0000) and (38.0000,822.1484) .. (38.0000,810.0000);%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,draw opacity=0.500,line cap=butt,line join=round,line width=0.320pt,miter limit=10.00] (38.0000,810.0000) .. controls (25.8516,810.0000) and (16.0000,819.8477) .. (16.0000,832.0000);%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,draw opacity=0.500,line cap=butt,line join=round,line width=0.320pt,miter limit=10.00] (38.0000,832.0000) .. controls (38.0000,826.1641) and (35.6836,820.5703) .. (31.5586,816.4453) .. controls (27.4297,812.3164) and (21.8359,810.0000) .. (16.0000,810.0000);%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,draw opacity=0.500,line cap=butt,line join=round,line width=0.320pt,miter limit=10.00] (16.0000,810.0000) .. controls (16.0000,822.1484) and (25.8516,832.0000) .. (38.0000,832.0000);%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,line cap=round,line join=round,line width=0.960pt,miter limit=10.00] (18.9453,821.0000) .. controls (17.0156,824.3438) and (16.0000,828.1367) .. (16.0000,832.0000) .. controls (19.8633,832.0000) and (23.6562,830.9844) .. (27.0000,829.0508);%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,line cap=round,line join=round,line width=0.960pt,miter limit=10.00] (38.0000,832.0000) .. controls (34.1367,832.0000) and (30.3438,830.9844) .. (27.0000,829.0508) .. controls (30.3438,827.1211) and (33.1211,824.3438) .. (35.0508,821.0000);%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,line cap=round,line join=round,line width=0.960pt,miter limit=10.00] (38.0000,810.0000) .. controls (38.0000,813.8633) and (36.9844,817.6562) .. (35.0508,821.0000) .. controls (33.1211,817.6562) and (30.3438,814.8789) .. (27.0000,812.9492) .. controls (28.6641,811.9844) and (30.4492,811.2461) .. (32.3047,810.7500);%
          \path[cm={{1.0,0.0,0.0,-1.0,(-14.0,834.0)}},draw=black,line cap=round,line join=round,line width=0.960pt,miter limit=10.00] (27.0000,812.9492) .. controls (23.6562,811.0156) and (19.8633,810.0000) .. (16.0000,810.0000) .. controls (16.0000,813.8633) and (17.0156,817.6562) .. (18.9492,821.0000) -- (18.9453,821.0000) .. controls (20.8789,817.6562) and (23.6562,814.8789) .. (27.0000,812.9453);%
        \end{tikzpicture}%
    }%

    % mathfont; must be loaded before helvet
    \usepackage{sansmathfonts}
    % alternative math font:
    % \usepackage{fouriernc}
    
    % \usepackage[scaled=2.22]{helvet}
    \usepackage{helvet}
    \renewcommand{\familydefault}{\sfdefault}
    \renewcommand{\baselinestretch}{0.9}

    \makeatletter
    \DeclareRobustCommand{\bfseries}{%
      \not@math@alphabet\bfseries\mathbf
      \fontseries\bfdefault\selectfont
      \boldmath
    }
    \makeatother

    \newif\ifdraft%
    \newcommand{\draft}{\drafttrue}%
    \newcommand{\KITItem}[2]{%
      \ifdraft%
      {\tiny\color{#1}$\blacksquare$\hspace{-2.4pt}}
      \else%
      \begin{tikzpicture}[scale=#2]
        \draw [color=#1, fill=#1, rotate=90] (15.32487,3.83122) .. controls (15.32487,1.71528) and (13.60958,0) .. (11.49365,0) -- (0,0) -- (0,11.49364) .. controls (0,13.60958) and (1.71528,15.32486) .. (3.83122,15.32486) -- (15.32486,15.32487) -- (15.32487,3.83122) ;
      \end{tikzpicture}%
      \fi%
    }
    \newcommand{\itemcolor}{KITgreen}
    
    \usepackage{enumitem}
    \setlist[itemize,1]{
      leftmargin=8pt,
      itemsep=1.9pt,
      parsep=0pt,
      label={\raisebox{0.15ex}{\KITItem{\itemcolor}{0.01}}\hspace{-2.2pt}}
      % label={\raisebox{0.15ex}{\KITItem{\itemcolor}{0.009}}\hspace{-2.2pt}}
    }
    \setlist[itemize,2]{
      leftmargin=10pt,
      itemsep=1.8pt,
      topsep=1.4pt,
      parsep=0pt,
      label={\raisebox{0.2ex}{\KITItem{\itemcolor}{0.009}}\hspace{-2pt}}
      % label={\raisebox{0.2ex}{\KITItem{\itemcolor}{0.008}}\hspace{-2pt}}
    }
    \setlist[itemize,3]{
      leftmargin=10pt,
      itemsep=1.8pt,
      topsep=0.5pt,
      parsep=0pt,
      label={\raisebox{0.25ex}{\KITItem{\itemcolor}{0.0081}}\hspace{-2pt}}
      % label={\raisebox{0.25ex}{\KITItem{\itemcolor}{0.007}}\hspace{-2pt}}
    }
    \usepackage{etoolbox}
    \newcommand{\zerodisplayskips}{%
      \setlength{\abovedisplayskip}{0pt}%
      \setlength{\belowdisplayskip}{0pt}%
      \setlength{\abovedisplayshortskip}{0pt}%
      \setlength{\belowdisplayshortskip}{0pt}}
    \appto{\normalsize}{\zerodisplayskips}
    \appto{\small}{\zerodisplayskips}
    \appto{\footnotesize}{\zerodisplayskips}
    \appto{\tiny}{\zerodisplayskips}
    \appto{\large}{\zerodisplayskips}
    \appto{\Large}{\zerodisplayskips}
    \appto{\LARGE}{\zerodisplayskips}
    \appto{\huge}{\zerodisplayskips}
    \appto{\Huge}{\zerodisplayskips}